Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl -X GET "https://api.fitsociety.io/public/v1/scopes" \ -H "Authorization: Bearer <access_token>"
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.fitsociety.io/public/v1/scopes', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.fitsociety.io/public/v1/scopes" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": { "scopes": [ { "value": "<string>" } ] }, "meta": { "requestId": "4f849d7d-f4f1-45cc-b4b7-3984a3d17f83", "rateLimit": { "limit": 10, "remaining": 9, "resetSeconds": 1, "retryAfterSeconds": 1 } } }
Requires platform:read.
platform:read
Public API access token issued by /public/v1/oauth/token. Example: Authorization: Bearer fspt_....
/public/v1/oauth/token
Authorization: Bearer fspt_...
Scopes fetched
Show child attributes